  - platform: group
    name: Küchen-Theke
    entities:
      - light.kitchen1
      - light.kitchen2
  - platform: group
    name: Esstisch
    entities:
      - light.dining1
      - light.dining2
#  - platform: hyperion
#    name: Ambilight
#    host: !secret ambilight_ip
  - platform: group
    name: onAir
    entities:
      - light.innr_gu10_rgb_1
      - light.innr_gu10_rgb_2
  - platform: switch
    name: Lichterkette
    entity_id: switch.garden_chain_of_lights
  - platform: switch
    name: Stimmungslicht
    entity_id: switch.moodlight